﻿
h1,h2 {
	font-size:20px;
	font-family:"Microsoft Yahei"
}


.tabbar {
	margin-bottom:15px;
	width:100%;
	height:36px;
	font-size:16px;
	font-weight:normal;
	border-bottom:1px solid #779cbb
}
.tabbar span {
	float:left;
	margin-right:5px;
	padding:0 10px;
	height:36px;
	line-height:34px;
	cursor:pointer;
	display:block
}
.tabbar span.selected {
	font-size:18px;
	color:#115180;
	background-color:#f2f2f2;
	border:1px solid #779cbb;
	border-bottom:0;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0
}
.tabdiv {
	display:none
}
.single {
	display:block
}
.entry {
	line-height:22px
}
.entry p {
	margin-bottom:15px
}
.entry img {
	max-width:680px
}
.entry h3,.entry h4 {
	margin:15px 0;
	padding:6px 0 4px 12px;
	font-size:15px;
	font-family:"Microsoft Yahei";
	color:#115180;
	border-bottom:1px solid #b4c9da;
	background:#ccdbe6 url(../images/repeat.png) repeat-x 0 -400px
}
.entry ol,.entry ul {
	padding:0 20px 0 20px;
	font-size:12px;
	color:#000000;
}
.entry ol li {
	list-style:decimal
}
.entry ul li {
	list-style:disc
}
.alignleft {
	float:left
}
.alignright {
	float:right
}
.alignnone,.aligncenter {
	float:none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	clear:both;
	display:block
}
.alignnone {
	display:inline
}
.wp-caption {
	margin:10px;
	padding-top:4px;
	background-color:#f3f3f3;
	border:1px solid #DDD;
	border-radius:3px;
	text-align:center;
	font-size:13px
}
.wpyoufeatures {
	float:left;
	margin-top:15px
}
.wpyoufeatures
.section {
	float:left;
	padding:0 30px 0 20px;
	width:290px;
	height:130px;
	border-bottom:1px solid #dfdfdf;
	overflow:hidden
}
.wpyoufeatures .section p {
	margin-top:15px;
	color:#000;
}
.wpyoufeatures h3 {
	padding-left:40px;
	height:32px;
	line-height:32px;
	font-size:14px;
	color:#000;
	background:url(../images/icon.gif) no-repeat 0 0
}
